## AgsFxNotationChannel

AgsFxNotationChannel — fx notation channel

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxNotationChannel * | ags_fx_notation_channel_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallChannel
                ╰── AgsFxNotationChannel
                    ├── AgsFxDssiChannel
                    ├── AgsFxFMSynthChannel
                    ├── AgsFxLv2Channel
                    ├── AgsFxSFZSynthChannel
                    ├── AgsFxSynthChannel
                    ╰── AgsFxSF2SynthChannel

## Includes

    #include <ags/audio/fx/ags_fx_notation_channel.h>

## Description

The AgsFxNotationChannel class provides ports to the effect processor.

## Functions

### ags_fx_notation_channel_new ()

    AgsFxNotationChannel *
    ags_fx_notation_channel_new (AgsChannel *channel);

Create a new instance of AgsFxNotationChannel

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxNotationChannel

Since: 3.3.0